rancher-monitoring:
  promethes-adapter:
    enabled: false
  rke2ControllerManager:
    enabled: true
  rke2Scheduler:
    enabled: true
  rke2Proxy:
    enabled: true
  rke2Etcd:
    enabled: true
  
  global:
    cattle:
      clusterId: rke2
      clusterName: rke2
  
  hardenedKubelet:
    enabled: false
  hardenedNodeExporter:
    enabled: false
  k3sServer:
    enabled: false
  kubeStateMetrics:
    enabled: false
  kubeAdmControllerManager:
    enabled: false
  kubeAdmEtcd:
    enabled: false
  kubeAdmProxy:
    enabled: false
  kubeAdmScheduler:
    enabled: false
  nodeExporter:
    enabled: false
  rkeControllerManager:
    enabled: false
  rkeEtcd:
    enabled: false
  rkeIngressNginx:
    enabled: false
  rkeProxy:
    enabled: false
  rkeScheduler:
    enabled: false
  
  upgrade:
    enabled: false
  
  rancherMonitoring:
    enabled: false
  
  defaultRules:
    create: false
  
  alertmanager:
    enabled: false
  
  grafana:
    enabled: false
  
  kubernetesServiceMonitors:
    enabled: true
  
  prometheusOperator:
    enabled: false
  prometheus:
    enabled: false
